PrestaShop 1.7.6.7 nefunkcni instalace

Vyřešeno185 zhlédnutíRedakční systémy
0

Dobry den,

Snazim se nainstalovat Presta shop 1.7.6.7 no bihuzel se instalace zastavi s tym, ze
Table ‚ps_accessory‘ already exists
Vytvoril jsem novou databazu, uplne prazdnou, bohuzel ze stejnym vysledkem.

Napadlo mne zapnout Debug mod, kde byla moznost dropnout vsechny tabulky v ty nove databaze. Bohuzel instalace stroskotala na dalsim erroru :

(1/1) ContextErrorException

Warning: putenv() has been disabled for security reasons

in Kernel.php line 122

at Kernel->boot()in Kernel.php line 195

at Kernel->handle(object(Request), 1, false)in index.php line 86

Mate overeny ze Presta v tyhle verzi na Vasem webhostingu funguje ? Pri instalaci jidne zda se byt bezproblemu.

Resil to tady nekdo ?

Dekuji

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
17.64K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

řešením by mohlo být zakomentování zakázané funkce putenv() viz.:

https://help.wedos.cz/otazka/problem-s-prestashopem-putenv-kernel-php/8056/

Role: Podpora
Vybral nejlepší odpověď

Categories